Bug 700856 - audacity-1.3.13-0.3.beta.fc14 main package includes manual
Summary: audacity-1.3.13-0.3.beta.fc14 main package includes manual
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-29 15:46 UTC by Daniel Drake
Modified: 2011-05-25 02:53 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:53:41 UTC


Attachments (Terms of Use)

Description Daniel Drake 2011-04-29 15:46:32 UTC
The audacity-1.3.13-0.3.beta.fc14 update adds a subpackage for the manual, yet something isn't quite right: the main package (not audacity-manual) includes hundreds of new manual files.

The previosu version audacity-1.3.12-0.6.beta.fc14.i686.rpm included 111 files, this new package includes 1351 files (most of which are manual files).

Was this intentional?

Comment 1 David Timms 2011-05-05 22:39:26 UTC
Intentional=no. Mistake = yes. Thanks for the pickup. I've reworked the way the files are defined for the main and subpackage, and seems good to me, update-testing forthcoming.

Comment 2 Fedora Update System 2011-05-05 22:40:58 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 3 Fedora Update System 2011-05-07 02:57:02 UTC
Package audacity-1.3.13-0.4.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.4.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-25 02:52:53 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.